Bug 1655363 - calamares-3.2.2 is available
Summary: calamares-3.2.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: calamares
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Kofler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-03 01:44 UTC by Robin Lee
Modified: 2019-05-21 01:08 UTC (History)
4 users (show)

Fixed In Version: calamares-3.2.8-3.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-21 01:08:58 UTC


Attachments (Terms of Use)

Comment 1 Fedora Update System 2019-05-05 20:16:40 UTC
kde-partitionmanager-4.0.0-1.fc30 kpmcore-4.0.0-1.fc30 calamares-3.2.7-3.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea83c1a9f9

Comment 2 Fedora Update System 2019-05-06 04:54:40 UTC
calamares-3.2.7-4.fc30, kde-partitionmanager-4.0.0-1.fc30, kpmcore-4.0.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea83c1a9f9

Comment 3 Fedora Update System 2019-05-06 10:57:04 UTC
calamares-3.2.7-6.fc30 kde-partitionmanager-4.0.0-1.fc30 kpmcore-4.0.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea83c1a9f9

Comment 4 Fedora Update System 2019-05-06 21:03:47 UTC
calamares-3.2.7-7.fc30, kde-partitionmanager-4.0.0-1.fc30, kpmcore-4.0.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea83c1a9f9

Comment 5 Fedora Update System 2019-05-08 16:30:13 UTC
calamares-3.2.7-10.fc30 kde-partitionmanager-4.0.0-1.fc30 kpmcore-4.0.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea83c1a9f9

Comment 6 Fedora Update System 2019-05-09 02:18:06 UTC
calamares-3.2.7-10.fc30, kde-partitionmanager-4.0.0-1.fc30, kpmcore-4.0.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea83c1a9f9

Comment 7 Fedora Update System 2019-05-11 11:48:20 UTC
calamares-3.2.7-10.fc30 kde-partitionmanager-4.0.0-1.fc30 kpmcore-4.0.0-2.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea83c1a9f9

Comment 8 Fedora Update System 2019-05-12 00:45:04 UTC
calamares-3.2.7-10.fc30, kde-partitionmanager-4.0.0-1.fc30, kpmcore-4.0.0-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea83c1a9f9

Comment 9 Fedora Update System 2019-05-12 14:27:18 UTC
calamares-3.2.8-3.fc30 kde-partitionmanager-4.0.0-1.fc30 kpmcore-4.0.0-2.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea83c1a9f9

Comment 10 Fedora Update System 2019-05-13 02:24:28 UTC
calamares-3.2.8-3.fc30, kde-partitionmanager-4.0.0-1.fc30, kpmcore-4.0.0-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea83c1a9f9

Comment 11 Fedora Update System 2019-05-21 01:08:58 UTC
calamares-3.2.8-3.fc30, kde-partitionmanager-4.0.0-1.fc30, kpmcore-4.0.0-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.